.job-listing-main{
  padding-block: var(--sectionInnerSpace);
}
.joblisting-box > a {
    border-radius: 8px;
    border: 1px solid #C7E2FF;
    background: var(--Base-White, #FFF);
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px;
    color: #000823;
    gap: 20px;
    width: 100%;
}
.joblisting-box > a:hover,
.joblisting-box > a:focus {
    border-color:#1434CB;
}
.joblisting-box > a:hover .joblisting-left,
.joblisting-box > a:focus .joblisting-left{
    color: #1434CB;
}
.joblisting-row {
    display: flex;
    flex-direction: column;
    gap: 32px;
    min-height: 120px;
}
.joblisting-right {
    display: flex;
    align-items: center;
    gap: 32px;
    font-weight: 400;
}
.joblisting-dept {
    color: #1434CB;
    font-weight: 400;
    min-width: 138px;
    max-width: 138px;
}
.joblisting-openings{
    min-width: 128px;
}
.joblisting-location{
    min-width: 62px;
}
.joblisting-badge {
    padding: 7px 19px;
    border-radius: 100px;
    border: 1px solid #99C6FF;
    color: #1434CB;
}
.joblisting-badge strong {
    font-weight: 600;
}
.joblisting-applynow {
    display: flex;
    align-items: center;
    gap: 12px;
    white-space: nowrap;
}
.joblisting-left {
    max-width: 60%;
}

/* =========== grid box starts*/

.joblisting-row.custom-grid-view {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    align-self: stretch;
}

.custom-grid-view .job-tile {
    width: calc((100% - 96px) / 4);
    display: flex;
}

.custom-grid-view .joblisting-box > a {
    padding: 16px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 32px;
}

.custom-grid-view .joblisting-left {
    max-width: inherit;
}

.custom-grid-view .joblisting-right {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: space-between;
}
.custom-grid-view .job-tile .joblisting-box {
    display: flex;
}
.custom-grid-view .joblisting-right > * {
    min-width: calc(50% - 8px) !important;
    max-width: calc(50% - 8px) !important;
}
.custom-grid-view .joblisting-applynow{
    justify-content: flex-end;
}
.custom-grid-view .joblisting-location{
    text-align: right;
}
/* =========== grid box ends*/
@media (max-width: 1600px) {
    .joblisting-row.custom-grid-view {
        gap: 24px;
    }
    .custom-grid-view .job-tile {
        width: calc((100% - 48px) / 3);
        display: flex;
    }
}


@media (max-width: 1199px) {
    .joblisting-right {
        gap: 16px;
    }
    .joblisting-openings {
        min-width: 118px;
    }
    .joblisting-applynow {
        gap: 8px;
    }
    .joblisting-dept {
        min-width: 128px;
        max-width: 128px;
    }
    .joblisting-box > a{
        padding: 20px;
    }
    .custom-grid-view .joblisting-badge {
        padding: 6px 14px;
    }
    .custom-grid-view .joblisting-openings{
        position: static;
    }
    .custom-grid-view .joblisting-location {
        text-align: left;
    }
    .custom-grid-view .joblisting-box > a {
        gap: 20px;
    }
    .custom-grid-view .joblisting-applynow {
        justify-content: flex-start;
    }
}
@media (max-width: 991px) {
    .joblisting-box > a {
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        gap: 32px;
    }
    .joblisting-left {
        max-width: calc(100% - 140px);
    }
    .joblisting-dept:before {
        content: 'Department:';
        display: block;
        color: #000823;
        font-weight: 500;
        font-size: 14px;
        margin-bottom: 3px;
    }
    .joblisting-location:before {
        content: 'Location:';
        display: block;
        color: #000823;
        font-weight: 500;
        font-size: 14px;
        margin-bottom: 3px;
    }
    .joblisting-applynow {
        gap: 8px;
        flex-grow: 1;
        justify-content: flex-end;
    }
    
    .joblisting-right {
        width: 100%;
    }
    .joblisting-openings {
        min-width: inherit;
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .joblisting-row {
        gap: 24px;
    }
    .custom-grid-view .job-tile {
        width: calc((100% - 24px) / 2);
    }
    .custom-grid-view .joblisting-right {
        gap: 12px;
    }
}
@media (max-width: 767px) {
    .joblisting-right {
        flex-wrap: wrap;
    }
    .joblisting-applynow {
        width: 100%;
        justify-content: flex-start;
    }
    .joblisting-dept {
        min-width: calc(50% - 8px);
        max-width: calc(50% - 8px);
    }
    .joblisting-badge {
        padding: 6px 12px;
    }
    .joblisting-left {
        max-width: calc(100% - 100px);
    }
    .joblisting-applynow svg {
        width: 12px;
        height: auto;
    }
}   


/* ================== */

.filter-jobs-form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.job-listing .tags-list .tag.btn-reset i, .filter-jobs-options .overlay {
  transition: all 0.25s ease;
}
.filter-jobs-options .btn-opener {
  background: #EF9829;
  border: 0;
  color: #fff;
}
.filter-jobs-options .btn-opener:hover,
.filter-jobs-options .btn-opener:focus{ background:#f1a749;}
/* section banner styles */
.section-banner {
  padding: 30px 0 20px;
  position: relative;
  color: #000;
}
.job-badge{
  border: 1px solid var(--i2c-blue);
  color: #4D506B;
}

.jobs-filter-row {
  padding: 0 0 40px;
  background: #fff;
  z-index: 11;
  position: relative;
}

.section-banner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.section-banner .container {
  position: relative;
}
.section-banner .text {
  padding: 0 15px 27px;
  text-align: center;
}
.section-banner .btn-play {
  margin: 0 auto 22px;
}
.section-banner .pre-heading {
  display: block;
  margin: 0 0 12px;
  font-size: 0.7499975rem;
  line-height: 1.333;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #EF9829;
}
.section-banner h1 {
  font-size: 1.375rem;
  line-height: 1.09;
}
.clear-filter svg path{
  transition: 0.2s ease-in-out;
}
.clear-filter:hover svg path{
  stroke: var(--i2c-blue);
  transition: 0.2s ease-in-out;

}
.clear-filter:hover span{
  color: var(--i2c-blue);
  transition: 0.2s ease-in-out;

}
.clear-filter span{
  transition: 0.2s ease-in-out;
}
.clear-filter{
  margin-right: 16px;
  display: none;
  cursor: pointer;
  margin-top: 4px;
}

.clear-filter svg{
  margin-top: -2px;
  margin-left: 6px;
}
/* filter form styles */
.filter-form {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.filter-form .search-form {
  flex-grow: 1;
  position: relative;
  max-width: 234px;
  margin-right: 16px;
}
.filter-form .search-form .btn {
  padding: 0;
  right: 16px;
  top: 25px;
}
.filter-form .search-form .form-control {
  border: 1px solid #C7E2FF;
  border-radius: 8px;
  color: #808080;
  padding: 12px 16px;
}
.open-positons-counter {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  padding-top: 12px;
  display: inline-block;
}
.open-positons-counter strong{
  font-weight:normal;
  font-family: var(--bs-font-Bold);
}
.filter-form .search-form .form-control:focus {
  border-color:#000;
}
.filter-form .filter-jobs-options {
  flex-shrink: 0;
  /*margin: 0 0 0 9px;*/
}

.filter-jobs-options {
  position: relative;
}
.filter-jobs-options .btn-opener {
  width: 35px;
  height: 35px;
  padding: 5px;
  line-height: 1.461538;
  text-transform: capitalize;
  border-radius: 100rem;
  font-size: 0;
  letter-spacing: normal;
}
.filter-jobs-options .btn-opener[aria-expanded=true] ~ .overlay {
  visibility: visible;
  opacity: 1;
}
.filter-jobs-options .btn-opener i {
  font-size: 1rem;
}
.filter-jobs-options .dropdown-collapse {
  width: 700px;
  max-width: calc(100vw - 40px);
  max-height: calc(100vh - 40px);
  color: #000;
  background: #fff;
  border-radius: 0.3125rem;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  border-radius: 0;
  overflow: hidden;
  position: absolute;
  z-index: 999;
}
.filter-jobs-options .dropdown-collapse.show {
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-width: thin;
}
.filter-jobs-options .dropdown-collapse .btn-close {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2;
  display: none;
}
.filter-jobs-options .overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 998;
  visibility: hidden;
  opacity: 0;
}

.filter-jobs-form {
  padding: 20px 20px 10px;
  position: relative;
}
.filter-jobs-form h2 {
  font-size: 1.125rem;
  font-weight: 500;
  color: #333;
  margin: 0 0 15px;
}
.filter-jobs-form ul {
  /*margin: 0 0 15px;*/
  overflow: hidden;
}
.filter-jobs-form ul li {
  margin: 0 0 10px;
}
.filter-jobs-form .slidercheckbox {
  min-height: 24px;
}

/* jobs listing styles */
.job-listing {
  padding: 0;
  background: #fff;
  position: relative;
  z-index: 10;

}
.job-listing .tags-list {
  margin: -5px -5px 15px;
}
.job-listing .tags-list li {
  margin: 5px;
}
.job-listing .tags-list .tag {
  padding: 6px 29px 6px 15px;
  border-radius: 100rem;
  border-color: #e8e8e8;
  background: #fff;
}
.job-listing .tags-list .tag.btn-reset {
  padding-right: 27px;
  padding-left: 12px;
  position: relative;
}
.job-listing .tags-list .tag.btn-reset:hover {
  border-color: #bbb;
}
.job-listing .tags-list .tag.btn-reset:hover i {
  color: #000;
}
.job-listing .tags-list .tag.btn-reset i {
  font-size: 1rem;
  color: #242A41;
  position: absolute;
  top: 50%;
  right: 7px;
  transform: translateY(-50%);
}
.job-listing .tags-list .btn-close {
  width: 1rem;
  height: 1rem;
  color: #bbb;
  right: 7px;
}
.job-listing .tags-list .btn-close:hover {
  color: #000;
}
.job-listing .tags-list .btn-close:before {
  font-size: 0.875rem;
}
.job-listing .row [class*=col-] {
  padding-bottom: 30px;
}
.job-listing .position-box {
  height: 100%;
}

.position-box {
  min-height: 240px;
  font-size: 0.8125rem;
  line-height: 1.53846;
  display: flex;
}
.position-box > a {
  width: 100%;
  padding: 34px;
  color: inherit;
  text-decoration: none;
  background: #fff;
  box-shadow: none;
  border: 1px solid #DDDDDD;
  display: flex;
  flex-direction: column;
  transform: scale(1);
}
.position-box > a:focus-visible, .position-box > a:hover {
  border-color: var(--i2c-blue);
  box-shadow: 0px 0px 0px 1px #1434CB inset;
  transition: none;
}
.position-box > a:hover .custom-apply-now,
.position-box > a:hover .custom-apply-now svg path{
  color: var(--i2c-blue);
  fill: var(--i2c-blue);
  transition: all .3s ease;
}
.position-box .position-heading {
  flex-grow: 1;
}
.position-box .dept-name {
  display: block;
  color: var(--i2c-blue);
  font-weight: normal;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.05em;
}
.position-box h2 {
  font-size: 22px;
  line-height: 30px;
  font-family: var(--bs-font-Medium);
  margin: 0 10px 15px 0;
  font-weight:normal;
}
.position-box .position-info {
  flex-shrink: 0;
  /**padding-top:48px;**/
}
.position-box .education-required {
  display: block;
  font-weight: inherit;
  margin: 0 0 6px;
}
.position-box p {
  letter-spacing: normal;
}

.btn-play > svg * {
  transition: none;
}
.btn-play:focus > svg path,
.btn-play:hover > svg path
{
  fill:var(--bs-blue);

}

.btn-play:focus > svg path:first-child,
.btn-play:hover > svg path:first-child
{
  stroke:transparent;
}

.btn-play:focus > svg path:last-child,
.btn-play:hover > svg path:last-child
{
  fill:#fff;
}
.position-box p {
  margin: auto 0 0;
}
.position-box p:first-child {
  margin: 0 0 5px;
}
.position-box .position-info p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: var(--bs-font-font-lt);
  font-size: 16px;
  line-height: 24px;
}
.page-link.prev-page i,
.page-link.next-page i {
  font-size: 0.94rem;
}
.btn-play > svg {
  width: 51px;
  height:auto;
}
#clearFilters {
  order: 9;
}
.job-listing .tags-list #clearFilters .tag.btn-reset {
  background-color: transparent;
  border: none;
}
.section-banner {
  background-position: 0;
}
.departments-filter {
  margin-right: 16px;
}
.custom-dropdown-open {
  background: #FFFFFF;
  height: 50px;
  border: 1px solid #C7E2FF;
  padding: 10px 16px;
  min-width: 234px;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: #868997;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.filter-form .search-form .form-control {
   border: 1px solid #C7E2FF;
   border-radius: 8px;
   color: #000;
   padding: 12px 40px 12px 16px;
   font-size: 16px;
 }

.custom-dropdown-open:focus ,.custom-dropdown-open:hover ,.custom-dropdown-open[aria-expanded=true]{
  border-color: #1434CB;
}

.filter-listing-options.mobile-view {
  display: none;
}
.filter-listing-options {
  display: flex;
  align-items: center;
}
.listing-view,
.grid-view{
  height: 50px;
  width: 50px;
  border: 1px solid #C7E2FF;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all .3s ease;
}
.listing-view:hover,
.grid-view:hover,
.listing-view:focus,
.grid-view:focus{
  border-color: #1434CB;
  transition: all .3s ease;
}
.listing-view:hover svg line,
.grid-view:hover svg line,
.listing-view:focus svg line,
.grid-view:focus svg line{
  stroke: #1434CB;
}
.listing-view.active-list-btn,
.grid-view.active-grid-btn{
  border-color: #1434CB;
  position: relative;
}
.listing-view.active-list-btn svg line,
.grid-view.active-grid-btn svg line{
  stroke: #1434CB;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #D5D5E2 !important;
}
.mCSB_draggerRail {
  background: transparent !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  width: 8px !important;
  margin-right: 2px !important;
  margin-left:  auto !important
}
.mCSB_inside>.mCSB_container {
  margin-right: 13px;
}
.custom-apply-now {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #888888;
  display: none;
  align-items: center;
  transition: all .3s ease;
}
.custom-apply-now svg {
  margin-left: 16px;
  transition: all .3s ease;
  position: relative;
  top: -2px;
}
.custom-location {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  display: none;
}
.custom-list-view div{
  width: 100% !important;
}
.custom-list-view .position-box {
  min-height: 100%;
  height: auto;
}
.custom-list-view .position-box > a {
  padding: 32px 32px 32px;
}
.custom-list-view .position-box > a {
  padding: 32px 32px 30px;
  flex-direction: row;
}
.custom-list-view .position-box > a .position-heading {
  display: flex;
  align-items: center;
  width: calc(100% - 210px) !important
}
.custom-list-view .position-box > a .position-heading .open-position-title {
  order: 1;
  display: flex;
  margin: 0;
  width: 420px;
  margin-right: 100px;
}
.custom-list-view .position-box > a .position-heading .dept-name {
  order: 2;
  display: flex;
  margin: 0 0 0 16px;
  min-width: 160px;
  max-width: 160px;
}
.custom-list-view .position-box > a .position-heading .badge.job-badge {
  order: 4;
  margin: 0 0 0 16px;
  color: #4D506B;
}
.custom-list-view .position-box > a .custom-apply-now{
  display: flex;
  width: 137px;
  justify-content: flex-end;
}
.custom-list-view .position-box > a .position-heading .custom-location {
  display: flex;
  justify-content: center;
  order: 3;
  margin-left: 16px;
  width: 160px;
}
ul.tags-list {
  display: none;
}
.profile-section ul.tags-list {
  display: flex;
}
.custom-list-view .position-box .position-info {
  padding-top: 0;
  width: 140px !important;
  margin-right: 16px;
  display: flex;
  align-items: center;
}
.animation-img::after{
  content: "";
  position: absolute;;
  background: linear-gradient(180deg, rgba(167, 225, 255, 0.35) 0%, rgba(70, 176, 230, 0) 60.01%);
  height: 383px;
  width:383px;
  border-radius: 100%;
  z-index: -1;
  top: 200px;
  left: 0;
  right: 0;
  margin: 0 auto;
  /*transform: translate(-32%);*/
}
.animation-img {
  position: relative;
}
.animation-img::before{
  content: "";
  position: absolute;;
  background: linear-gradient(180deg, rgba(167, 225, 255, 0.35) 0%, rgba(70, 176, 230, 0) 60.01%);
  height: 564px;
  width:564px;
  border-radius: 100%;
  z-index: -1;
  top: 97px;
  left: 0;
  right: 0;
  margin: 0 auto;
  /*transform: translate(-38%);*/
}
.smallBlueCircle {
  display: block;
  width: 224px;
  height: 224px;
  background: linear-gradient(180deg, rgba(167, 225, 255, 0.35) 0%, rgba(70, 176, 230, 0) 60.01%);
  border-radius: 100%;
  position: absolute;
  bottom: 0;
  top: 272px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media (min-width: 576px) {
  .filter-jobs-form h2 {
    font-size: 1.125rem;
    margin: 0 0 26px;
  }
  .filter-jobs-form ul.two-columns {
    /*margin-left: -10px;*/
    /*margin-right: -10px;*/
    /*display: flex;*/
    /*flex-flow: row wrap;*/
  }
  .filter-jobs-form ul.two-columns li {
    /*width: 50%;*/
    /*padding: 0 10px;*/
    margin: 0 0 20px;
  }
  .filter-jobs-form ul li:last-of-type {
    margin: 0;
  }
  .filter-jobs-form .slidercheckbox span{
    margin-top: 0;
    position: relative;
    font-size: 16px;
    color: #000000;
    /*line-height: 46px;*/
    padding-left: 0;
  }
  .filter-jobs-form .slidercheckbox {
    font-size: 0.9375rem;
  }
  label.slidercheckbox:before{
    top: 0 !important;
  }
}
@media (min-width: 768px) {
  .section-banner {
    min-height: 165px;
    padding: 22px 0;
    display: flex;
  }
  .section-banner .text {
    padding: 33px 0 0;
    text-align: left;
    position: relative;
    /*display: flex;*/
    /*align-items: center;*/
  }
  .section-banner .btn-play {
    margin: 0 16px 0 0;
    flex-shrink: 0;
  }
  .section-banner .pre-heading {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  .section-banner h1 {
    flex-grow: 1;
    font-size: 1.4rem;
    line-height: 1.10608;
    margin-bottom: 13px;
  }


  /*.filter-form .filter-jobs-options {*/
  /*  margin: 0 0 0 10px;*/
  /*}*/

  .filter-jobs-options {
    position: relative;
  }
  .filter-jobs-options .btn-opener {
    width: auto;
    height: auto;
    padding: 15px 25px 9px;
    font-size: 18px;
    line-height: 26px;
  }
  .filter-jobs-options .btn-opener i {
    font-size: 18px;
    margin: 0 2px 0 12px;
  }
  .filter-jobs-options .dropdown-collapse {
    width: 234px;
    max-height: calc(100vh - 40px);
    position: absolute;
    top: 35px;
    left: auto;
    right: 0;
    transform: translateY(15px);
    border: 1px solid #DDDDDD;
    box-shadow: 0px 11.26px 43.55px rgba(0, 0, 0, 0.15);
  }
  .filter-jobs-options .dropdown-collapse .btn-close {
    display: none;
  }
  .filter-jobs-options .overlay {
    display: none;
  }

  .filter-jobs-form {
    padding: 16px 16px 16px;
    max-height: 384px;
    overflow: hidden;
  }
  .filter-jobs-form .holder {
    /*display: flex;*/
  }

  /*.filter-jobs-form .departments-col {*/
  /*  width: 71.3%;*/
  /*  padding: 0 10px;*/
  /*}*/
  /*.filter-jobs-form .locations-col {*/
  /*  width: 28.7%;*/
  /*  padding: 0 10px;*/
  /*}*/
  .filter-jobs-form h2 {
    font-size: 1.125rem;
    margin: 0 0 26px;
  }
  .filter-jobs-form .slidercheckbox {
    font-size: 0.9375rem;
  }

  .job-listing {
    padding: 0;
  }
  .job-listing .tags-list {
    margin: -7px -3px 17px;
  }
  .job-listing .tags-list li {
    margin: 3px;
  }
  .job-listing .row [class*=col-] {
    padding-bottom: 30px;
  }

  .position-box {
    min-height: 211px;
    line-height: 1.384615;
  }
  .position-box > a {
    padding: 34px;
  }
  .position-box .dept-name {
    margin: 0 0 6px;
  }
  .position-box h2 {
    margin: 0 0 10px;
  }
  .position-box .education-required {
    display: block;
    font-weight: inherit;
    margin: 0 0 6px;
  }
  /*Generic CSS*/
  /*#header .user-nav {
    margin: 0 0 0 0;
  }*/
  /*specific*/
  .btn-play > svg {
    width: 63px;
  }
}
@media (min-width: 992px) {
  .section-banner {
    min-height: 318px;
    padding: 50px 0 34px;
    background-position: center right;
    background-size: contain;
    background-repeat: no-repeat;
    background-color:#f8f8f8;
  }
  #header {
    position: fixed;
  }
  .animation-img{
    display: flex;
    justify-content: center;
    position : relative;
    z-index: 9;
    min-height: 227px;
  }
  .section-banner .text {
    max-width: 583px;
    padding: 32px 0 0;
  }
  .section-banner .btn-play {
    margin: 0 24px 0 0;
  }
  .section-banner .pre-heading {
    font-size: 16px;
  }
  .section-banner h1 {
    font-size: 36px;
    line-height: 44px;
    font-family: var(--bs-font-Medium);
    font-weight:normal;
  }

  /*.filter-form .filter-jobs-options {*/
  /*  margin: 0 0 0 7px;*/
  /*}*/

  .job-listing {
    padding: 0;
  }
  .job-listing .tags-list {
    margin: -15px -4px 26px;
  }
  .job-listing .tags-list li {
    margin: 4px;
  }
  .job-listing .tags-list .tag {
    padding: 7px 42px 7px 21px;
    font-size: 0.9375rem;
    line-height: 1.53333;
  }
  .job-listing .tags-list .tag.btn-reset {
    padding-right: 40px;
    padding-left: 15px;
  }
  .job-listing .tags-list .tag.btn-reset i {
    font-size: 1.5rem;
    right: 14px;
  }
  .job-listing .tags-list .btn-close {
    right: 18px;
  }
  .job-listing .tags-list .btn-close:before {
    font-size: 1rem;
  }

  .position-box {
    font-size: 0.875rem;
    line-height: 1.2857;
  }
  .position-box .education-required {
    margin: 0 0 3px;
  }
  .btn-play > svg {
    width: 74px;
  }
}
@media (max-width: 470px) {
  .next-page.page-link,
  .prev-page.page-link{
    padding-top: 0.5rem;
  }
  .page-link {
    width: 33px;
    height: 33px;
    font-size: 12px;
  }
  .page-link
  .pagItem.page-item-dots {
    display: none;
  }
  .page-link i {
    font-size: 14px !important;
    margin-top: -3px !important;
  }
}
body.sticky-header{
  /**padding-top:89px;**/
}
.section-banner .animation-img svg {
  max-width: 100%;
}
@media only screen and ( max-width: 1440px ){
  .section-banner {
    height: auto !important;
    min-height: 260px;
  }
}
@media (max-width: 1399px) {
  .clear-filter {
    white-space: nowrap;
  }
}
@media (max-width: 1365px){

  /* .custom-dropdown-open{
      min-width: 150px;
      font-size: 14px;
      padding: 9px 12px 5px;
  }
  .filter-form .search-form .btn svg {
    width: 12px;
  }
  .custom-dropdown-open svg {
    width: 12px;
  }
  .listing-view, .grid-view{
    width: 42px;
    height: 42px;
  } */
  .custom-list-view .position-box > a .position-heading .open-position-title {
    width: 280px;
    margin-right: 32px;
  }
  .custom-list-view .position-box > a .position-heading .dept-name{
    min-width: 0;
  }
  .custom-list-view .position-box > a .position-heading .custom-location {
    width: 120px;
  }
  .position-info span.badge.job-badge {
    padding: 7px 15px 3px;
  }
  .job-badge {
    padding: 4px 15px 0;
  }
  .animation-img::before {
    height: 490px;
    width: 490px;
  }
}
@media (max-width: 1023px) {
  button.custom-dropdown-open {
    max-width: 100%;
    min-width: inherit;
  }
}

@media (max-width: 991px) {
  .job-listing .row [class*=col-] {
    width: 50%;
  }
  .filter-form {
    flex-wrap: wrap;
  }
  .clear-filter {
    order: 4;
    width: 100%;
    text-align: center;
    padding: 14px 0 10px 0;
    border: 1px solid #ECECEC;
    margin-right: 0;
    margin-top: 12px;
  }

}
@media (max-width: 767px){
  .job-listing .row [class*=col-]{
    width: 100%;
  }
  #openPositions_animation {
    max-width: 400px;
    margin: 0 auto;
  }
  .position-box .dept-name {
    margin-bottom: 6px;
  }
  #jobsListingContent .section-banner .text {
    padding-bottom: 20px;
  }
  .filter-form{
    flex-direction: column;
    margin-bottom: 20px;
  }
  .filter-form .search-form,
  .filter-form .filter-jobs-options{
    width: 100%;
    min-width: 100%;
    margin: 0 0 16px;
  }
  .departments-filter.filter-jobs-options.location-filters {
    margin: 0;
  }
  .section-banner .animation-img {
    text-align: center;
  }
  .listing-view, .grid-view {
    display: none;
  }
  .position-box {
    min-height: inherit;
  }
  .filter-form .search-form {
    order: 1;
  }
  .filter-form .filter-jobs-options {
    order: 2;
  }
  .pagItem.page-item-dots {
    margin-top: 3px;
  }
  .job-badge {
    padding: 6px 10px 2px;
  }
  .location-job {
    padding-top: 4px;
  }
  .jobs-filter-row {
    padding-bottom: 10px;
  }

}
